@import url("https://fonts.googleapis.com/css?family=Cairo:300,400,600,700,900");
body{
	direction: rtl;
	text-align: right;
	font-family: "Cairo", sans-serif;
	font-weight: 400;
}
.footer,#mainNav .navbar-nav .nav-item .nav-link.lang,
#mainNav .navbar-toggler{
	font-family: "Cairo", sans-serif;
}
#mainNav .navbar-nav .nav-item .nav-link{
	font-family: "Cairo", sans-serif;
	font-weight: 600;
}
.form_main .sime_bold ,.btn-primary,label.title_color.font_s_14{
    font-weight: 600;
}
.article-sidebar .article-sidebar-menu-text.active:before, .article-sidebar .article-sidebar-menu-text:hover:before{
	right: 0;
	left: auto;
}
/*******/
.toast-top-right {
    top: 100px;
    right: auto;
    left: 12px;
}
#toast-container > div {
    padding: 15px 50px 15px 15px;
    background-position: 96% center;
}
.toast-close-button {
  right: auto;
  left: -0.3em;
  float: left;
}
.toast-progress{
	right: 0;
	left: auto;
}
/****************/
.contact_info {
    max-width: 480px;
    text-shadow: 0px 2px 5px #000;
}
.bg_contactus .form_main.signup-form .invalid-feedback{
    top: -20px;
    background: transparent;
    right: auto;
    left: 0;
}
#applications:after{
	right: auto;
	left: 0;
}
.request_shipment_modal .modal-dialog {
/*    margin-top: 0;
    margin-right: auto;
    margin-left: 0;*/
}
.position_relative.file_upload svg {
    right: auto;
    left: 10px;
}
.close_btn {
    right: auto;
    left: 25px;
}

.select_seats_form .form-check-inline {
    margin: 0;
    padding: 0;
}
@media (min-width: 992px){
	#mainNav .navbar-nav .nav-item {
	    margin-left: 1.5rem;
	    margin-right: 0rem;
	}
	#mainNav .navbar-nav .nav-item:last-child {
	    margin-right: 1.5rem;
	    margin-left: 0;
	}
	.nav-item.dropdown .dropdown-menu {
	    right: -10px;
	}
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
	border-color: transparent;
}
.position_relative svg {
    right: -21px;
}
.padding_form label{
    margin-left: 0;
    margin-right: -15px;
}
.padding_form label.passenger_title{
    margin-right: -9px;
    margin-left: 6px;
}
.date_home_serach svg{
    right: -6px;
}
.bg_cont .nav-tabs .nav-link:first-child{
    margin-right: 0;
    margin-left: 10px;
}
.padding_form:after {
    right: -7px;
    left: auto;
}
.vertical_border{
	right: 14px;
	left: auto;
}
.form-label svg, .form-label .swap {
    left: 0;
    right: auto;
}
.ml-10px {
    margin-left: 0px;
    margin-right: 10px;
}
.widget_tit:before{
	right: 0;
	left: auto;
}
.preview-item-content {
    padding-right: 30px;
    padding-left: 0px;
}
.bg_abs{
	left: 0;
	right: auto;
}
.icon2-visits{
	left: 5px;
	right: auto;
}
.float_right {
    float: left;
}
.focus-input100::before{
	right: 0;
	left: auto;
}
.high_class.trip_item {
    border-right: 4px solid #D20210;
    border-left: none;
}
.royal_class.trip_item {
    border-right: 4px solid #C6BF19;
    border-left: none;
}
/*********select 2*********/
.select2-container--default .select2-selection--single .select2-selection__arrow{
	left: 1px;
	right: auto;
}
.select2-container--default .select2-results__group:after,
.select2-container--default .select2-results__group.arrow_down:after{
	right: auto;
	left: 10px;
}
/****************/
.date-picker-wrapper .month-wrapper .month1,
.date-picker-wrapper .gap{
    float: right !important;
}
.date-picker-wrapper .month-wrapper .month2{
	float: left !important;
}
.date-picker-wrapper .month-wrapper table th {
    font-family: "Cairo", sans-serif !important;
    font-size: 12px;
}
.date-picker-wrapper .select-wrapper{
	font-family: "Cairo", sans-serif !important;
    font-size: 14px;
    line-height: 20px;
}

.tooltip-inner{
  font-family: "Cairo", sans-serif;
}
.icon-refund,.icon-canceled {
	float: right;
}
.transactions hr{
	margin-left: auto;
	margin-right: -3%;
}
.coupon_form .btn.btn-apply {
    border-radius: 3px 0px 0px 3px;
    margin-left: 0;
    margin-right: -5px;
    margin-top: -5px;
}
.coupon_form .form-control{
	border-radius: 0px 5px 5px 0px;
}
.mr_10 {
    margin-right: 0px;
    margin-left: 10px;
}
.select2-container--default .select2-search--dropdown .select2-search__field{
	direction: rtl;
}
.padding_form{
    left: -5px;
}
.trip_info_last{
    border-right: 1px dashed #707070;
    border-left: none;
}
.form-control-feedback:before, label.error:before, .form_main.signup-form .invalid-feedback:before{
	right: -6px;
	border-left: 6px solid #d2020f;
	border-right: none;
	left: auto;
}
/*.payment_method.second_color .error {
    right: 50%;
    left: auto;
    top: 0px;
}
.coupon_form .error{
  right: auto;
  left: 0%;
}*/
.payment_method.second_color .error,.coupon_form .error{
	right: auto;
	left: -15%;
}
.promo_code button{
	border-radius: 11px 0px 0px 11px;
}
.promo_code input{
	border-radius: 0px 11px 11px 0px;
}
._card_price svg{
    left: 6px;
  }
  ._past_trip_data:after{
    left: 121px;
  }
  .reser_seats svg{
      left: 9px;
  }
  .reservstion ._card_price svg{
      left: 6px;
  }
  .resir ._past_seats_action svg{
      left: 7px;
  }
  .seats_input_view{
      text-align: right;
  }
  .total_price_view, .input_view{
      text-align: left;
  }
  .price_and_count{
      display: flex!important;
      flex-direction: row-reverse!important;
  }
  .price_and_count span{
    margin-right: 2px;
  }
  .form-control-feedback, label.error, .form_main.signup-form .invalid-feedback{
    left: auto;
    right: 103%;
      /* transform: rotate(180deg); */
  }
  ._custom_validation .form-control-feedback{
    left: auto;
    right: 106%;
  }
  ._past_seats_action svg{
    left: 7px;
  }
  ._past_seats{
    left: 6px;
  }
._count_seats ._count_seats_number{
    text-align: left;
}

._trip_details_data_head{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #D3D3D3;
    padding-bottom: 15px;
    align-items: center;
    margin-bottom: 15px;
}
._trip_details_data_head span:first-child{
    font-size: 18px;
    color: #12377A;
}
._trip_details_data_head span:last-child{
    font-size: 12px;
    color: #12377A;
}
